<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <script defer src="../dist/main.js"></script>
</head>

<body>
    
    <div id="app">
        <h1>Title Text</h1>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Culpa tempora, quaerat quibusdam expedita repellat facere architecto ut quo consequuntur debitis!</p>

        <p>This is inside the app</p>
        <p>
            {{ message }}
        </p>

        <test-component :value="'This is a value!'"></test-component>
    </div>

</body>

</html>